Version of Stack


(Dmitry) #1

Good afternoon! Please tell me which version of the stacks is needed for the RandomImage (S4S) free stack. Unfortunately, this stack does not appear in my stack library 3.5.7


(Will Woodgate) #2

API 10 ~ Stacks 3.5+


(system) #3

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.